@charset "utf-8";
/* MAIN WEBSITE STYLES */
a               {text-decoration: none; color: #007bc2; font-weight: normal; font-size: 14px; font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; outline: none;}
a:hover         {text-decoration: none; color: #000000; font-weight: normal; outline: none;}
a:visited       {text-decoration: none; color: #007bc2; font-weight: normal; font-size: 14px; font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; outline: none;}
a:visited:hover {text-decoration: none; color: #000000; font-weight: normal; outline: none;}

html {scrollbar-3dlight-color: #007bc2; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #ebebeb; scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #007bc2; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color:#007bc2;
	background: #dfdfdf; height: 100%; width: 100%; padding: 0px; margin: 0px;}
body {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; margin: 0px; padding: 0px; height: 100%; width: 100%;}
td   {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; font-size: 14px; text-align: left;}
p    {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; font-size: 14px;}
div  {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; font-size: 14px;}
form {padding: 0px; margin: 0px;}

h1 {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; padding: 0px; margin: 0px;}
h2 {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; padding: 0px; margin: 0px;}
h3 {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; padding: 0px; margin: 0px;}
h4 {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; padding: 0px; margin: 0px;}
h5 {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; padding: 0px; margin: 0px;}
h6 {font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; padding: 0px; margin: 0px;}

input[type="text"],input[type="password"],textarea {
	font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; font-size: 14px;
	background: none; border: none; color: #333; padding: 5px; outline: none;
	background-color: #eee; border: solid 1px #ccc;
	-ms-border-radius:     7px;
	-moz-border-radius:    7px;
	-webkit-border-radius: 7px;
	-o-border-radius:      7px;
	border-radius:         7px;
}
input[type="text"]:hover,input[type="password"]:hover,textarea:hover{border: solid 1px #aaa; outline: none;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{background-color: #faffbd; border: solid 1px #eab03f; outline: none;}

input[type="checkbox"] {cursor: pointer;}

input[type="text"].date-field {width: 70px; padding-left: 22px; background-image: url('../images/but_cal.png'); background-position: left center; background-repeat: no-repeat;}

input[type="text"].selection-text-field {
	width: 400px; cursor: text;
	 padding: 2px; margin: 0px; display: block;
	-ms-border-radius:     0px;
	-moz-border-radius:    0px;
	-webkit-border-radius: 0px;
	-o-border-radius:      0px;
	border-radius:         0px;
}

textarea{overflow: auto;}

input[type="submit"],input[type="button"] {
	cursor: pointer; background: none; border: none; padding: 5px; margin: 0px; display: inline-block; outline: none;
	background-image: url('../images/bg_button.jpg'); background-position: center center; background-repeat: repeat-x; font-weight: normal;
	font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; text-align: center; letter-spacing: 1px; font-size: 14px; color: #ffffff;
	background-color: #1864ba; border: solid 1px #1864ba;
	-ms-border-radius:     7px; -ms-box-shadow:     0px 1px 2px #000000; -ms-text-shadow:     0px 1px 1px #333333;
	-moz-border-radius:    7px; -moz-box-shadow:    0px 1px 2px #000000; -moz-text-shadow:    0px 1px 1px #333333;
	-webkit-border-radius: 7px; -webkit-box-shadow: 0px 1px 2px #000000; -webkit-text-shadow: 0px 1px 1px #333333;
	-o-border-radius:      7px; -o-box-shadow:      0px 1px 2px #000000; -o-text-shadow:      0px 1px 1px #333333;
	border-radius:         7px; box-shadow:         0px 1px 2px #000000; text-shadow:         0px 1px 1px #333333;
}
input[type="submit"]:hover,input[type="button"]:hover {outline: none; color: #56a5ff; border: solid 1px #56a5ff;}
input[type="submit"]:focus,input[type="button"]:focus {outline: none; color: #56a5ff; border: solid 1px #56a5ff;}

select {
	background: none; border: none; cursor: pointer;
	font-family: Arial, Helvetica, sans-serif; font-size: 14px;
	background: none; border: none; color: #333; padding: 8px; outline: none;
	background-color: #eee; border: solid 1px #ccc;
	-ms-border-radius:     7px;
	-moz-border-radius:    7px;
	-webkit-border-radius: 7px;
	-o-border-radius:      7px;
	border-radius:         7px;
}
select:hover {border: solid 1px #aaa; outline: none;}
select:focus {background-color: #faffbd; border: solid 1px #eab03f; outline: none;}

img {display: block; border: none;}

img.loader {
	padding: 3px;
	background-color: #ffffff; border: solid 1px #ffffff;
	-ms-border-radius:     5px;
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	-o-border-radius:      5px;
	border-radius:         5px;
}

a.button,a.button:visited {
	text-decoration: none; padding: 5px 10px 5px 10px; margin: 0px; display: inline-block; outline: none;
	background-image: url('../images/bg_button.jpg'); background-position: center center; background-repeat: repeat-x; font-weight: normal;
	font-family: 'CenturySchoolbook', Arial, Helvetica, sans-serif; text-align: center; letter-spacing: 1px; font-size: 14px; color: #ffffff; cursor: pointer;
	background-color: #1864ba; border: solid 1px #1864ba;
	-ms-border-radius:     7px; -ms-box-shadow:     0px 1px 2px #000000; -ms-text-shadow:     0px 1px 1px #333333;
	-moz-border-radius:    7px; -moz-box-shadow:    0px 1px 2px #000000; -moz-text-shadow:    0px 1px 1px #333333;
	-webkit-border-radius: 7px; -webkit-box-shadow: 0px 1px 2px #000000; -webkit-text-shadow: 0px 1px 1px #333333;
	-o-border-radius:      7px; -o-box-shadow:      0px 1px 2px #000000; -o-text-shadow:      0px 1px 1px #333333;
	border-radius:         7px; box-shadow:         0px 1px 2px #000000; text-shadow:         0px 1px 1px #333333;
}
a.button:hover,a.button:visited:hover {text-decoration: none; outline: none; color: #56a5ff; border: solid 1px #56a5ff;}

a.menulink,a.menulink:visited {margin: 3px 3px 0px 3px; display: block; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
a.products,a.products:visited {margin: 0px 2px 2px 0px; display: block; text-align: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

a.read-more-link,a.read-more-link:visited {
	display: block; text-align: left; background-color: #007bc2; color: #ffffff;
	font-size: 16px; padding: 3px; font-weight: normal;
}
a.read-more-link:hover,a.read-more-link:visited:hover {
	background-color: #b8daed; color: #007bc2;
}

div.timeout {
	position: absolute; top: 20px; left: 20px; padding: 20px; width: 250px;
	background-color: #ffffff; border: solid 3px #AA0000; z-index: 9999;
	-ms-border-radius:     7px; -ms-box-shadow:     0px 1px 50px #000000;
	-moz-border-radius:    7px; -moz-box-shadow:    0px 1px 50px #000000;
	-webkit-border-radius: 7px; -webkit-box-shadow: 0px 1px 50px #000000;
	-o-border-radius:      7px; -o-box-shadow:      0px 1px 50px #000000;
	border-radius:         7px; box-shadow:         0px 1px 50px #000000;
}

div.login {
	width: 350px; background-color: #ffffff; border: solid 1px #ffffff; padding: 15px; margin: 50px 0px 0px 0px;
	-ms-border-radius:     7px; -ms-box-shadow:     0px 1px 50px #000000;
	-moz-border-radius:    7px; -moz-box-shadow:    0px 1px 50px #000000;
	-webkit-border-radius: 7px; -webkit-box-shadow: 0px 1px 50px #000000;
	-o-border-radius:      7px; -o-box-shadow:      0px 1px 50px #000000;
	border-radius:         7px; box-shadow:         0px 1px 50px #000000;
}

table.admin {
	width: 100%; height: 100%; background-color: #ffffff; table-layout: fixed;
}
td.admin-menu {
	vertical-align: top; width: 200px;
	background-color: #333333; border-right: solid 1px #aaaaaa;
	-ms-box-shadow:     0px 0px 7px #333333;
	-moz-box-shadow:    0px 0px 7px #333333;
	-webkit-box-shadow: 0px 0px 7px #333333;
	-o-box-shadow:      0px 0px 7px #333333;
	box-shadow:         0px 0px 7px #333333;
}
div.admin-menu {width: 200px;}
td.admin-content {
	text-align: left; vertical-align: top; padding: 5px 5px 5px 10px;
}

div.manage-item {
	padding: 5px; margin: 0px 0px 5px 0px; display: block;
	background-color: #333333; border: solid 1px #aaaaaa;
	-ms-border-radius:     7px; -ms-box-shadow:     0px 2px 7px #333333;
	-moz-border-radius:    7px; -moz-box-shadow:    0px 2px 7px #333333;
	-webkit-border-radius: 7px; -webkit-box-shadow: 0px 2px 7px #333333;
	-o-border-radius:      7px; -o-box-shadow:      0px 2px 7px #333333;
	border-radius:         7px; box-shadow:         0px 2px 7px #333333;
}
div.form-result {position: absolute; display: block;}

td.article-pic {
	width: 80px; height: 80px;
	text-align: center; vertical-align: middle;
	background-color: #ffffff; border: solid 1px #000000;
	background-image: url('../images/loading_small.gif');
	background-position: center center;
	background-repeat: no-repeat;
}
div.article-pic {width: 80px; display: block; text-align: center;}
div.article-pic-noimg {background-color: #ffffff; padding: 5px; color: #777777;}
img.article-pic {max-width: 80px; max-height: 80px;}

td.link-pic {
	width: 150px; height: 150px;
	text-align: center; vertical-align: middle;
	background-color: #ffffff; border: solid 1px #cccccc;
	background-image: url('../images/loading.gif');
	background-position: center center;
	background-repeat: no-repeat;
}
div.link-pic {width: 150px; display: block; text-align: center;}
div.link-pic-noimg {background-color: #ffffff; padding: 15px; color: #777777;}
img.link-pic {max-width: 150px; max-height: 150px;}